services:
  webCardInfo:
    image: ${DOCKER_REGISTRY:-dockerregistry.artix.su:2443}/web-card-info:${TAG:-latest}
    container_name: web-card-info
    restart: always
    network_mode: host
    volumes:
      - ./config.json:/home/node/app/config.json
